Bug 246395 - [exp-run] math/py-numpy: Update to 1.16.6
Summary: [exp-run] math/py-numpy: Update to 1.16.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-11 20:41 UTC by Po-Chuan Hsieh
Modified: 2020-07-13 15:18 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (python)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2020-05-11 20:41:48 UTC
Update to 1.16.6

Changes:        https://github.com/numpy/numpy/releases
Comment 1 Antoine Brodin freebsd_committer 2020-05-15 17:47:19 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2020-05-16 11:05:40 UTC
A commit references this bug:

Author: sunpoet
Date: Sat May 16 11:05:07 UTC 2020
New revision: 535462
URL: https://svnweb.freebsd.org/changeset/ports/535462

Log:
  Update to 1.16.6

  Changes:	https://github.com/numpy/numpy/releases
  PR:		246395
  Exp-run by:	antoine

Changes:
  head/math/py-numpy/Makefile
  head/math/py-numpy/distinfo
Comment 3 Po-Chuan Hsieh freebsd_committer 2020-05-17 18:13:46 UTC
Committed. Thanks!